.banner-form .while-otp h3 span {

    display: block;

    color: #A1A1A1;

    font-size: 18px;

    line-height: normal;

    font-weight: 500;

    margin-top: 10px;

}



.banner-form .while-otp h3 {

    font-size: 30px;

    background: transparent url(../images/otp-vari-icon.svg) no-repeat left center;

    padding: 20px 0 20px 90px;

    margin: 0 0 40px;

}

.otp-input {position: relative;}

.resend-btn {

    border: 1px solid #C9D7E4;

    background: none;

    padding: 5px 18px 7px;

    position: absolute;

    right: 17px;

    top: 0;

    font-size: 16px;

    line-height: 22px;

    color: #010A47;

    border-radius: 30px;

    margin: 15px 0;

    display: inline-block;

    vertical-align: middle;

}

.resend-btn:hover {background-color: var(--secondary-color);border-color: var(--secondary-color);color: var(--white-color);}

.submit-btn {

    font-size: 1.25rem;

    background-color: var(--secondary-color);

    color: var(--white-color);

    padding: 14px 20px;

    border: 0;

    cursor: pointer;

    width: 100%;

    border-radius: 50px;

    -webkit-transition: all ease-in-out 0.35s;

    transition: all ease-in-out 0.35s;

}

.btn-no-bg  {

    font-size: 1.25rem;

    padding: 14px 20px;

    border: 0;

    cursor: pointer;

    width: 100%;

    border-radius: 50px;

    -webkit-transition: all ease-in-out 0.35s;

    transition: all ease-in-out 0.35s;

}



span#invalid_otp {

    font-size: 16px;

    line-height: normal;

    color: red;

    margin: 0 0 10px;

    display: block;

    text-align: center;

    position: absolute;

    top: -23px;

    width: 100%;

}



.otp-veri-footer h3 {padding-left: 20px}

.otp-veri-footer h3 span {

    display: block;

    font-size: 16px;

    line-height: normal;

    margin-top: 10px;

    color: rgb(255 255 254 / 88%);

}

.otp-veri-footer {    

    background-color: var(--primary-color);

    padding: clamp(20px,3vw,50px);

    border-radius: clamp(10px,3vw,25px);

    margin-bottom: clamp(50px,5vw,80px);

}

.otp-veri-footer  .oto-form {justify-content: end;display: flex;}

.otp-veri-footer  .oto-form input:not(input[type="submit"]) {

    border-color: var(--white-color);

    color: var(--white-color);

    background-color: transparent;

    margin-bottom: 0;

    height: 58px;

}

.otp-veri-footer .resend-btn {margin: 11px 0;color: var(--white-color);}

.otp-veri-footer .btn {

    padding: 14px 47px;

    margin-left: 10px;

}



.otp-veri-footer .submit-btn {

    background-color: var(--white-color);

    color: var(--dark-color);

}



.otp-veri-footer .btn-no-bg {

    border: 1px solid #fff;

    color: #fff;

}

.btn-no-bg:hover,

.submit-btn:hover {

    background-color: var(--primary-color);

    color: var(--white-color);

}

.otp-veri-footer input:focus {outline: 0 none}

.otp-veri-footer .btn:hover {background-color: var(--secondary-color);border-color: var(--secondary-color)}

.otp-veri-footer .oto-form input[type=number]::-webkit-input-placeholder { 
  color: #ffffff;
}
.otp-veri-footer .oto-form input[type=number]::-moz-placeholder { 
  color: #ffffff;
  opacity: 1;
}
.otp-veri-footer .oto-form input[type=number]:-ms-input-placeholder { 
  color: #ffffff;
}
.otp-veri-footer .oto-form input[type=number]:-moz-placeholder { 
  color: #ffffff;
}
span.error.phone_error2 {
    position: absolute;
    top: 8px;
    color: #ff3e3e;
    text-transform: lowercase;
}
span.error.phone_error2:first-letter {
    text-transform: uppercase;
}
.oto-form #invalid_otp_footer {
    position: absolute;
    bottom: -30px;
    width: 100%;
    left: 0;
    top: inherit;
    color: #ff3e3e;
}

.ui-datepicker .ui-datepicker-title select {
    font-size: 13px!important;
    margin: 1px 0!important;
    padding: 0px 20px!important;
    width: 50%!important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #fcefa1!important;
    color: #fff!important;
    background: #00B9EF!important;
    text-align: center!important;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover { color: #fff!important; background: #38D897!important; text-align: center; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  text-align: center;
}

.ui-datepicker table {

    font-size: 15px!important;
    
}
/*post page 2023-03-14*/
.widget .banner-form {
    padding: 0;
    width: 100%;
    box-shadow: none;
    margin: 0;
}

.widget .banner-form h3 {
    color: var(--secondary-color);
    font-size: 1.25rem;
    font-weight: var(--font-bold);
    text-transform: uppercase;
    padding: 10px 0;
    margin: 0;
}

.widget .banner-form input[type="number"] {
    font-size: 1.15rem;
    padding: 10px 20px;
    background: #fff;
}

.widget .banner-form input[type="checkbox"] {}
.widget .while-otp,
.widget .banner-form form {
    background: var(--tertiary-color);
    padding: 15px;
    border-radius: 10px;
    text-align: center;
}

.widget button.btn {
    width: auto;
    padding: 10px 40px;
    display: inline-block;
    font-size: 1.15rem;
}
.widget button.btn-default {
    background-color: #fff;
}
.widget button.btn-default:hover {
 background-color: var(--primary-color);
 color: var(--white-color);
}
.widget .banner-form .form-check {
    text-align: left;
}
.widget .resend-btn {
    margin: 9px 0;
    right: 10px;
}

.widget .banner-form .while-otp h3 {
    padding-left: 50px;
    background-size: 40px auto;
}

.widget .banner-form .while-otp h3 span {
    font-size: 14px;
}

/*no search result*/
.search-form .search-submit {
    border: 1px solid #C9D7E4;
    background: #ffffff;
    padding: .639em .925em;
    border-radius: 15px;
    line-height: 1;
    vertical-align: middle;
    margin-left: 5px;
    height: 52px;
}

.search-form .search-submit svg {
    min-width: 1.5em;
    min-height: 1.5em;
    fill: currentColor;
    vertical-align: text-bottom;
}

.search-form input.search-field {
    border: 1px solid #C9D7E4;
    background: #ffffff;
    border-radius: 15px;
    margin: 0;
    padding: 11px 20px;
    vertical-align: middle;
}
.search-form input.search-field:focus {outline: 0 none;box-shadow: none}
.widget_search .wp-block-search__button:hover,
.search-form .search-submit:hover {
    background: var(--primary-color);
    color: #fff;
}
.no-results p {
    margin-top: 10px;
}